body{
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

#keys{
    justify-content: center;
    align-items: center;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
    padding: 30px;
}

#CalcBody{
    font-family: Arial, Helvetica, sans-serif;
    border-radius: 30px;
    background-color: rgb(20, 20, 20);
    max-width: 500px;
    overflow: hidden;
}

#CalcTop{
    padding: 20px;
    justify-content: center;
    align-items: center;
}

#display{
    width: 400px;
    padding: 30px;
    font-size: 5rem;
    text-align: left;
    border: none;
    border-radius: 20px;
    background-color: hsl(0, 0%, 80%);

}

button{
    height: 90px;
    width: 90px;
    border: none;
    border-radius:15px;
    background-color: rgb(80, 80, 80);
    color: #ffffff;
    font-size: 3rem;
    font-weight: bold;
    cursor: pointer;
}

.operation{
    background: #f06630;
}
#equal , #percent{
    background-color: rgb(73, 102, 220);
}
#clearDisplay{
    background-color: red;
}